header {
    background-color:#212121;
    box-shadow: 0 -1px 2px #111111;
    display:block;
    height:70px;
    position:relative;
    width:100%;
    z-index:100;
}
header h2{
    font-size:22px;
    font-weight:normal;
    left:50%;
    margin-left:-400px;
    padding:22px 0;
    position:absolute;
}
header a.stuts,a.stuts:visited{
    border:none;
    text-decoration:none;
    color:#fcfcfc;
    font-size:14px;
    left:50%;
    margin:23px 0 0 110px;
    position:absolute;
    top:0;
}
header .stuts span {
    font-size:22px;
    font-weight:bold;
    margin-left:5px;
}

/* fade slider */
.slides {
	overflow: hidden;
	position: relative;
	width: 300px;
	height: 95px;
	float: left;
	margin:10px 18px;
}
.slides ul {
    list-style:none;
    position:relative;
	margin:0;
	padding:0;
}

/* keyframes #anim_slides */
@-webkit-keyframes anim_slides {
    0% {
        opacity:0;
    }
    6% {
        opacity:1;
    }
    24% {
        opacity:1;
    }
    30% {
        opacity:0;
    }
    100% {
        opacity:0;
    }
}
@-moz-keyframes anim_slides {
    0% {
        opacity:0;
    }
    6% {
        opacity:1;
    }
    24% {
        opacity:1;
    }
    30% {
        opacity:0;
    }
    100% {
        opacity:0;
    }
}

.slides ul li {
    opacity:0;
    position:absolute;
    top:0;

    /* css3 animation */
    -webkit-animation-name: anim_slides;
    -webkit-animation-duration: 24.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;

    -moz-animation-name: anim_slides;
    -moz-animation-duration: 24.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
}

/* css3 delays */
.slides ul  li:nth-child(2), .slides ul  li:nth-child(2) div {
    -webkit-animation-delay: 6.0s;
    -moz-animation-delay: 6.0s;
}
.slides ul  li:nth-child(3), .slides ul  li:nth-child(3) div {
    -webkit-animation-delay: 12.0s;
    -moz-animation-delay: 12.0s;
}
.slides ul  li:nth-child(4), .slides ul  li:nth-child(4) div {
    -webkit-animation-delay: 18.0s;
    -moz-animation-delay: 18.0s;
}
.slides ul li img {
    display:block;
}

/* keyframes #anim_titles */
@-webkit-keyframes anim_titles {
    0% {
        left:100%;
        opacity:0;
    }
    5% {
        left:10%;
        opacity:1;
    }
    20% {
        left:10%;
        opacity:1;
    }
    25% {
        left:100%;
        opacity:0;
    }
    100% {
        left:100%;
        opacity:0;
    }
}
@-moz-keyframes anim_titles {
    0% {
        left:100%;
        opacity:0;
    }
    5% {
        left:10%;
        opacity:1;
    }
    20% {
        left:10%;
        opacity:1;
    }
    25% {
        left:100%;
        opacity:0;
    }
    100% {
        left:100%;
        opacity:0;
    }
}

.slides ul li div {
    background-color:#000000;
    border-radius:10px 10px 10px 10px;
    box-shadow:0 0 5px #FFFFFF inset;
    color:#FFFFFF;
    font-size:26px;
    left:10%;
    margin:0 auto;
    padding:20px;
    position:absolute;
    top:50%;
    width:200px;

    /* css3 animation */
    -webkit-animation-name: anim_titles;
    -webkit-animation-duration: 24.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;

    -moz-animation-name: anim_titles;
    -moz-animation-duration: 24.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
}


html {
	background: url('../images/skewed_print.png.html');
}
 {
 
}
a {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #C03;
}
.wrapper {

}
.marquee {
	width: 355px;
	height: 100px;
	padding-top: 4px;
	overflow: hidden;
	position: relative;
}

.marquee p {
	position: absolute;

	font-family: Tahoma, Arial, sans-serif;

	width: 100%;
	height: 100%;

	margin: 0;
	line-height: 15px;

	text-align: left;

	color: #FFF;
   
   	transform:translateX(100%);
	-moz-transform:translateX(100%);
	-webkit-transform:translateX(100%);
}
.marquee p:nth-child(1) {
	animation: left-one 30s ease infinite;
	-moz-animation: left-one 30s ease infinite;
	-webkit-animation: left-one 30s ease infinite;
}
.marquee p:nth-child(2) {
	animation: left-two 30s ease infinite;
	-moz-animation: left-two 30s ease infinite;
	-webkit-animation: left-two30s ease infinite;
}


.marquee.down p {
	transform:translateY(-100%);
	-moz-transform:translateY(-100%);
	-webkit-transform:translateY(-100%);
}
.marquee.down p:nth-child(1) {
	animation: down-one 30s ease infinite;
	-moz-animation: down-one 30s ease infinite;
	-webkit-animation: down-one 30s ease infinite;
}
.marquee.down p:nth-child(2) {
	animation: down-two 30s ease infinite;
	-moz-animation: down-two 30s ease infinite;
	-webkit-animation: down-two 30s ease infinite;
}

.marquee p:nth-child(3) {
	animation: left-three 30s ease infinite;
	-moz-animation: left-three 30s ease infinite;
	-webkit-animation: left-three 30s ease infinite;
}





.marquee.up p {	
	transform:translateY(100%);
	-moz-transform:translateY(100%);
	-webkit-transform:translateY(100%);
}
.marquee.up p:nth-child(1) {
	animation: up-one 30s ease infinite;
	-moz-animation: up-one 30s ease infinite;
	-webkit-animation: up-one 30s ease infinite;
}
.marquee.up p:nth-child(2) {
	animation: up-two 30s ease infinite;
	-moz-animation: up-two 30s ease infinite;
	-webkit-animation: up-two 30s ease infinite;
}


/*================================
	Move the Marquee to the Left
==================================*/

/** Mozilla Firefox Keyframes **/
@-moz-keyframes left-one {
	0%	{
		-moz-transform:translateX(100%);
	}
	10% {
		-moz-transform:translateX(0);
	}
	20% {
		-moz-transform:translateX(0);
	}
	30% {
		-moz-transform:translateX(-100%);
	}
	100%{
		-moz-transform:translateX(-100%);
	}
}
@-moz-keyframes left-two {
	0% {
		-moz-transform:translateX(100%);
	}
	68% {
		-moz-transform:translateX(100%);
	}
	78% {
		-moz-transform:translateX(0);		
	}
	90% {
		-moz-transform:translateX(0);		
	}
	100%{
		-moz-transform:translateX(-100%);
	}
}

@-moz-keyframes left-three {
	0% {
		-moz-transform:translateX(100%);
	}
	60% {
		-moz-transform:translateX(100%);
	}
	80 {
		-moz-transform:translateX(0);		
	}
	95% {
		-moz-transform:translateX(0);		
	}
	100%{
		-moz-transform:translateX(-100%);
	}
}

/** Webkit Keyframes **/
@-webkit-keyframes left-one {
	0% {
		-webkit-transform:translateX(100%);
	}
	10% {
		-webkit-transform:translateX(0);
	}
	40% {
		-webkit-transform:translateX(0);
	}
	50% {
		-webkit-transform:translateX(-100%);
	}
	100%{
		-webkit-transform:translateX(-100%);
	}
}
@-webkit-keyframes left-two {
	0% {
		-webkit-transform:translateX(100%);
	}
	50% {
		-webkit-transform:translateX(100%);
	}
	60% {
		-webkit-transform:translateX(0);		
	}
	90% {
		-webkit-transform:translateX(0);		
	}
	100%{
		-webkit-transform:translateX(-100%);
	}
}

/*================================
	Move the Marquee Downwards
==================================*/

/** Mozilla Firefox Keyframes **/
@-moz-keyframes down-one {
	0%	{
		-moz-transform:translateY(-100%);
	}
	10% {
		-moz-transform:translateY(0);
	}
	40% {
		-moz-transform:translateY(0);
	}
	50% {
		-moz-transform:translateY(100%);
	}
	100%{
		-moz-transform:translateY(100%);
	}
}
@-moz-keyframes down-two {
	0% {
		-moz-transform:translateY(-100%);
	}
	50% {
		-moz-transform:translateY(-100%);
	}
	60% {
		-moz-transform:translateY(0);		
	}
	90% {
		-moz-transform:translateY(0);		
	}
	100%{
		-moz-transform:translateY(100%);
	}
}

/** Webkit Keyframes **/
@-webkit-keyframes down-one {
	0% {
		-webkit-transform:translateY(-100%);
	}
	10% {
		-webkit-transform:translateY(0);
	}
	40% {
		-webkit-transform:translateY(0);
	}
	50% {
		-webkit-transform:translateY(100%);
	}
	100%{
		-webkit-transform:translateY(100%);
	}
}
@-webkit-keyframes down-two {
	0% {
		-webkit-transform:translateY(-100%);
	}
	50% {
		-webkit-transform:translateY(-100%);
	}
	60% {
		-webkit-transform:translateY(0);		
	}
	90% {
		-webkit-transform:translateY(0);		
	}
	100%{
		-webkit-transform:translateY(100%);
	}
}

/*================================
	Move the Marquee Upwards
==================================*/

/** Mozilla Firefox Keyframes **/
@-moz-keyframes up-one {
	0%	{
		-moz-transform:translateY(100%);
	}
	10% {
		-moz-transform:translateY(0);
	}
	40% {
		-moz-transform:translateY(0);
	}
	50% {
		-moz-transform:translateY(-100%);
	}
	100%{
		-moz-transform:translateY(-100%);
	}
}
@-moz-keyframes up-two {
	0% {
		-moz-transform:translateY(100%);
	}
	50% {
		-moz-transform:translateY(100%);
	}
	60% {
		-moz-transform:translateY(0);		
	}
	90% {
		-moz-transform:translateY(0);		
	}
	100%{
		-moz-transform:translateY(-100%);
	}
}

/** Webkit Keyframes **/
@-webkit-keyframes up-one {
	0% {
		-webkit-transform:translateY(100%);
	}
	10% {
		-webkit-transform:translateY(0);
	}
	40% {
		-webkit-transform:translateY(0);
	}
	50% {
		-webkit-transform:translateY(-100%);
	}
	100%{
		-webkit-transform:translateY(-100%);
	}
}
@-webkit-keyframes up-two {
	0% {
		-webkit-transform:translateY(100%);
	}
	50% {
		-webkit-transform:translateY(100%);
	}
	60% {
		-webkit-transform:translateY(0);		
	}
	90% {
		-webkit-transform:translateY(0);		
	}
	100%{
		-webkit-transform:translateY(-100%);
	}
}
